CE Server not recognizing libraries after upgrade from 6.3.4 to 9.0.4

I’m not very good with linux but setup a server on there as a challenge to myself. I recently upgraded my server from 6.3.4 to 9.04 as it says in the title but the server was showing 3 yr old libraries and files. Definitely not using my most recent repositories, which I’m not sure how that could be. I don’t know what files or information I could post that will help. I can’t even see the libraries under the user but can see the 1.7 TB of data in the fs.